<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="NIQCNGHVCWTJSM-UHFFFAOYSA-N" cml:id="NIQCNGHVCWTJSM-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="2.34411802689" cml:y3="1.93231384904" cml:z3="-0.899177549361"/>
            <cml:atom cml:elementType="C" cml:id="a10" cml:formalCharge="0" cml:x3="-0.993732520811" cml:y3="-0.686396821228" cml:z3="-0.079452572462"/>
            <cml:atom cml:elementType="C" cml:id="a11" cml:formalCharge="0" cml:x3="0.235799473202" cml:y3="-1.54129712899" cml:z3="-0.0831167892552"/>
            <cml:atom cml:elementType="O" cml:id="a12" cml:formalCharge="0" cml:x3="0.369117941712" cml:y3="-2.54007885511" cml:z3="-0.759309351931"/>
            <cml:atom cml:elementType="O" cml:id="a13" cml:formalCharge="0" cml:x3="1.14513086373" cml:y3="-1.12641930139" cml:z3="0.824373363716"/>
            <cml:atom cml:elementType="C" cml:id="a14" cml:formalCharge="0" cml:x3="2.35067645375" cml:y3="-1.90498470969" cml:z3="0.880527092172"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="2.93969848135" cml:y3="1.48042038491" cml:z3="-1.69288148263"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="2.88041056318" cml:y3="1.89845670566" cml:z3="0.0532291815239"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="2.10939652166" cml:y3="2.9728345939" cml:z3="-1.13758781009"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="-2.18958126316" cml:y3="2.46610947768" cml:z3="0.355412816253"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="-4.3567103865" cml:y3="1.24813229643" cml:z3="0.207371773075"/>
            <cml:atom cml:elementType="O" cml:id="a2" cml:formalCharge="0" cml:x3="1.14230814989" cml:y3="1.14909879323" cml:z3="-0.827831241837"/>
            <cml:atom cml:elementType="H" cml:id="a20" cml:formalCharge="0" cml:x3="-4.36071477115" cml:y3="-1.21453869149" cml:z3="-0.174350376473"/>
            <cml:atom cml:elementType="H" cml:id="a21" cml:formalCharge="0" cml:x3="-2.19740485091" cml:y3="-2.43716550312" cml:z3="-0.33814071204"/>
            <cml:atom cml:elementType="H" cml:id="a22" cml:formalCharge="0" cml:x3="2.95742674606" cml:y3="-1.44669807031" cml:z3="1.66206173242"/>
            <cml:atom cml:elementType="H" cml:id="a23" cml:formalCharge="0" cml:x3="2.87089220249" cml:y3="-1.87409419973" cml:z3="-0.0807715364231"/>
            <cml:atom cml:elementType="H" cml:id="a24" cml:formalCharge="0" cml:x3="2.12418041142" cml:y3="-2.94518782191" cml:z3="1.12835763731"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.238993020453" cml:y3="1.56595669855" cml:z3="0.0848936696058"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="0.376888820244" cml:y3="2.56646773371" cml:z3="0.757658875182"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-0.991614750914" cml:y3="0.712480809244" cml:z3="0.090575034187"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="-2.20993643938" cml:y3="1.39118714442" cml:z3="0.208261445733"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="-3.41988096024" cml:y3="0.705250980845" cml:z3="0.119896968959"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="-3.42210070368" cml:y3="-0.67379041513" cml:z3="-0.0930158733252"/>
            <cml:atom cml:elementType="C" cml:id="a9" cml:formalCharge="0" cml:x3="-2.2142610293" cml:y3="-1.36235794952" cml:z3="-0.189684294304"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a10 a9" cml:order="2"/>
            <cml:bond cml:atomRefs2="a11 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a12 a11" cml:order="2"/>
            <cml:bond cml:atomRefs2="a13 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a14 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a14 a22" cml:order="1"/>
            <cml:bond cml:atomRefs2="a14 a23" cml:order="1"/>
            <cml:bond cml:atomRefs2="a14 a24" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a5 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a5" cml:order="2"/>
            <cml:bond cml:atomRefs2="a7 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a20" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a7" cml:order="2"/>
            <cml:bond cml:atomRefs2="a9 a21" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a8" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">210.2095015982495</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">87.69736836651799</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">122.51213323172874</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>15533</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">191.15451133003876</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">98.45886124962</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-159.11052797124</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9885504612233056" ssip:nearestAtomID="a19" cml:x3="-5.472151022157633" cml:y3="1.6261098268065979" cml:z3="0.30368635636511593"/>
        <ssip:SSIP ssip:value="0.9884183439159813" ssip:nearestAtomID="a20" cml:x3="-5.384618755046046" cml:y3="-1.8044817188360238" cml:z3="-0.191674878892037"/>
        <ssip:SSIP ssip:value="0.967648098831934" ssip:nearestAtomID="a22" cml:x3="3.8062661166072" cml:y3="-1.167895246897498" cml:z3="2.430270329008705"/>
        <ssip:SSIP ssip:value="0.9632555329095813" ssip:nearestAtomID="a15" cml:x3="3.8937983837187877" cml:y3="1.1354037638088978" cml:z3="-2.2982326677244695"/>
        <ssip:SSIP ssip:value="0.8006065056542735" ssip:nearestAtomID="a23" cml:x3="3.7792844270351877" cml:y3="-1.605240663637785" cml:z3="-0.801521495261344"/>
        <ssip:SSIP ssip:value="0.7996475367403486" ssip:nearestAtomID="a16" cml:x3="3.8712691915198616" cml:y3="1.675379403751992" cml:z3="0.683355686382395"/>
        <ssip:SSIP ssip:value="0.7259011077562773" ssip:nearestAtomID="a17" cml:x3="2.230685837775865" cml:y3="4.046827977293604" cml:z3="-1.622210848835966"/>
        <ssip:SSIP ssip:value="0.7224455356274683" ssip:nearestAtomID="a24" cml:x3="2.395883333014187" cml:y3="-3.969007171055664" cml:z3="1.6779559677773728"/>
        <ssip:SSIP ssip:value="0.711748205531034" ssip:nearestAtomID="a18" cml:x3="-2.942480567874018" cml:y3="3.3839107037993355" cml:z3="0.44166561980112296"/>
        <ssip:SSIP ssip:value="0.70977551296533" ssip:nearestAtomID="a21" cml:x3="-2.9337158050988306" cml:y3="-3.3736822367534147" cml:z3="-0.285662050086927"/>
        <ssip:SSIP ssip:value="0.5917454524021966" ssip:nearestAtomID="a11" cml:x3="-0.5666721029778949" cml:y3="-2.3486563802499325" cml:z3="1.1200846116275969"/>
        <ssip:SSIP ssip:value="0.5822954181674815" ssip:nearestAtomID="a3" cml:x3="-0.5703456514404529" cml:y3="2.3093723779931685" cml:z3="-1.16599973399158"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.09462083333391676" cml:y3="0.013987500000041666" cml:z3="7.208333335500123E-4"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.09462083333391676" cml:y3="0.013987500000041666" cml:z3="7.208333335500123E-4"/>
        <ssip:SSIP ssip:value="-0.6395452406216235" ssip:nearestAtomID="a6" cml:x3="-1.79767332435039" cml:y3="0.9329379024552529" cml:z3="1.9339025986239538"/>
        <ssip:SSIP ssip:value="-0.6432791125942866" ssip:nearestAtomID="a9" cml:x3="-1.7929054373369" cml:y3="-0.9052915662584969" cml:z3="-1.918966570770929"/>
        <ssip:SSIP ssip:value="-2.116260398799338" ssip:nearestAtomID="a13" cml:x3="0.7364205225576169" cml:y3="-0.300210720193684" cml:z3="2.168232868026134"/>
        <ssip:SSIP ssip:value="-2.1209565244072324" ssip:nearestAtomID="a2" cml:x3="0.7233768325470159" cml:y3="0.232660186004336" cml:z3="-2.107741029161197"/>
        <ssip:SSIP ssip:value="-4.118238495931539" ssip:nearestAtomID="a4" cml:x3="1.4652526433645738" cml:y3="3.7340492974361696" cml:z3="0.995935395594205"/>
        <ssip:SSIP ssip:value="-4.232922033725423" ssip:nearestAtomID="a12" cml:x3="1.343116946763627" cml:y3="-3.7939373450599976" cml:z3="-0.9907796216571979"/>
        <ssip:SSIP ssip:value="-4.95031554114523" ssip:nearestAtomID="a4" cml:x3="0.042380218340663" cml:y3="3.3839107037993355" cml:z3="2.080887400483443"/>
        <ssip:SSIP ssip:value="-4.957719013493367" ssip:nearestAtomID="a12" cml:x3="-0.19375930807584799" cml:y3="-3.342224236832112" cml:z3="-2.0243612159225117"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
